const express = require("express");
const router = express.Router();
const BlogController = require("../controllers/blog");
const isAuth = require("../middleware/requirelogin");

router.post("/addBlog", BlogController.addBlog);

router.get("/getAllBlogs", BlogController.getAllBlogs);

router.post("/deleteBlog/", BlogController.deleteBlog);

router.post("/editBlog/", BlogController.editBlog);

module.exports = router;
